<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateSlaTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('sla', function(Blueprint $table)
		{
			$table->increments('id');
			$table->string('name', 64);
			$table->unsignedBigInteger('time_initial');
			$table->unsignedBigInteger('time_fix');
			$table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('sla');
	}

}